@charset "UTF-8";

.modal-wrapper {
  z-index: 999;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 40px 10px;
  text-align: center;
}

.modal-button {
   display:inline-block;
	  width: 100%;
      max-width: 257px;
    background: #73ba2c;
    border-radius: 5px;
    text-align: center;
    color: #FFFFFF;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 12px 0;
}





/*ラベルホバー時*/
.modal-button:hover {
  color: #FFFFFF;
  text-decoration: none;
    opacity: 0.8;
}

.modal-wrapper:not(:target) {
  opacity: 0;
  visibility: hidden;
  transition: opacity .3s, visibility .3s;
}

.modal-wrapper:target {
  opacity: 1;
  visibility: visible;
  transition: opacity .4s, visibility .4s;
}

.modal-wrapper::after {
  display: inline-block;
  height: 100%;
  margin-left: -.05em;
  vertical-align: middle;
  content: ""
}

.modal-wrapper .modal-window {
  box-sizing: border-box;
  display: inline-block;
  z-index: 20;
  position: relative;
  width: 70%;
  max-width: 900px;
  padding: 10px 30px 25px;
  border-radius: 2px;
  background: #fff;
  box-shadow: 0 0 30px rgba(0, 0, 0, .6);
  vertical-align: middle
}

.modal-wrapper .modal-window .modal-content {
  max-height: 80vh;
  overflow-y: auto;
  text-align: left
}

.modal_title {
  font-size: 1.5em;
	position: relative;
	overflow: hidden;
  padding: 0;
}



/* h2 プライマリカラー*/
.modal_title:before{
	border-bottom: 4px solid #6bb6ff;
	width: 100%;
}
/* h2 セカンダリカラー*/
.modal_title:after{
	border-bottom: 4px solid #c8e4ff;
	width: 100%;
}

.modal-content p {
  margin: 10px 0 0 0;
}

.modal-overlay {
  z-index: 10;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .8)
}

.modal-wrapper .modal-close {
  z-index: 20;
  position: absolute;
  top: 5px;
  right: 5px;
  width: 35px;
  color: #95979c !important;
  font-size: 30px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
  text-decoration: none;
  text-indent: 0
}

.modal-wrapper .modal-close:hover {
  color: #2b2e38 !important
}


.contact .btn {
    width: 100%;
    max-width: 257px;
    margin-bottom: 30px;
    display: inline-block;
}

.contact .btn a {
    display: block;
    width: 100%;
    background: #0068B7;
    border-radius: 5px;
    text-align: center;
    color: #FFFFFF;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 12px 0;
}

.contact .btn a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.contact .btn2 {
    width: 100%;
    max-width: 257px;
    margin-bottom: 30px;
	display: inline-block;
}

.contact .btn2 a {
    display: block;
    width: 100%;
    background: #73ba2c;
    border-radius: 5px;
    text-align: center;
    color: #FFFFFF;
    font-size: 1.6rem;
    font-weight: bold;
    padding: 12px 0;
}

.contact .btn2 a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.contact .text_box {
    margin-bottom: 40px;
}

.contact .form {
    width: 100%;
    text-align: left;
    margin-bottom: 60px;
}

.contact .form td {
    padding: 10px 0;
}

.contact .form th {
    width: 25.58%;
    vertical-align: top;
    font-size: 1.8rem;
    position: relative;
    font-weight: 500;
    padding: 20px 0 10px;
}

.contact-confirm .form th .req,
.contact .form th .req {
    position: absolute;
    right: 7px;
    top: 22px;
    color: #FF3B3B;
    font-size: 1.4rem;
}

.contact .form input {
    width: 100%;
    outline: none;
    border: 1px solid #C4C4C4;
    background: #FFF;
    padding: 0 14px;
    height: 50px;
}

.contact .form input.error,
.contact .form textarea.error,
.contact .form select.error {
    border: 1px solid #ff0505;
}

.contact .form input::placeholder {
    color: #C1C1C1;
    font-size: 1.8rem;
}

.contact .form select {
    width: 396px;
    background: #FFF;
    border: 1px solid #C4C4C4;
    height: 50px;
    padding: 0 40px 0 14px;
    outline: none;
    background: url('../img/chevron-down.png') no-repeat center right 15px white;
    position: relative;
    z-index: 1;
    display: inline-block;
    appearance: none;
    font-weight: 500;
}

.contact .form textarea {
    width: 100%;
    height: 225px;
    background: #FFF;
    border: 1px solid #C4C4C4;
    padding: 15px;
    outline: none;
}

.contact .form button {
    outline: none;
    width: 190px;
    height: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: linear-gradient(to bottom, #ECECEC, #CFCFCF);
    border: 1px solid #C4C4C4;
    font-size: 1.8rem;
    font-weight: 500;
    border-radius: 5px;
    font-family: 'Noto Sans JP', sans-serif;
    color: #333;
    float: left;
}

.contact .form input[type=file] {
    display: none;
}

.contact .form .attach_file_name {
    display: inline-block;
    float: left;
    padding-left: 30px;
    width: auto;
    line-height: 41px;
}

.contact .form button:hover {
    opacity: 0.8;
}

.contact-confirm .btn-sub,
.contact .btn-sub {
    width: 100%;
    max-width: 300px;
    margin: 0 auto;
}

.contact-confirm .btn-sub a,
.contact-confirm .btn-sub button,
.contact-confirm .btn-sub input[type=submit],
.contact-confirm .btn-sub input.btn-submit,
.contact .btn-sub a,
.contact .btn-sub button,
.contact .btn-sub input[type=submit],
.contact .btn-sub input.btn-submit {
    display: block;
    width: 100%;
    background: #0068B7;
    border-radius: 30px;
    text-align: center;
    padding: 16.5px 0;
    color: #FFFFFF;
    font-size: 1.8rem;
    font-weight: bold;
    outline: none;
    border: none;
    cursor: pointer;
}

.contact-confirm .btn-sub a:hover,
.contact-confirm .btn-sub button:hover,
.contact-confirm .btn-sub input[type=submit]:hover,
.contact-confirm .btn-sub input.btn-submit:hover,
.contact .btn-sub a:hover,
.contact .btn-sub button:hover,
.contact .btn-sub input[type=submit]:hover,
.contact .btn-sub input.btn-submit:hover {
    text-decoration: none;
    opacity: 0.8;
}

.contact-confirm .text_box {
    margin-bottom: 50px;
}

.contact-confirm .form {
    text-align: left;
    width: 100%;
    margin-bottom: 50px;
}

.contact-confirm .form th {
    width: 25.58%;
    vertical-align: top;
    font-size: 1.8rem;
    position: relative;
    font-weight: 500;
    padding: 15px 10px 18px;
}

.contact-confirm .form th .req {
    top: 18px;
}

.contact-confirm .form td {
    padding: 15px 14px 18px;
}

.contact-confirm .form tr:nth-child(odd) {
    background: #F8F8F8;
}

.contact-confirm .btn-sub {
    margin-bottom: 45px;
}

.contact-confirm .back {
    text-align: center;
}

.contact-confirm .back a {
    font-size: 1.8rem;
    font-weight: 500;
    text-decoration: underline;
}

.contact-confirm .back a:hover {
    text-decoration: none;
}

.contact-success {
    margin-bottom: 80px;
}

.contact-success .text span {
    color: #0068B7;
    font-size: 1.8rem;
    font-weight: bold;
}

@media screen and (max-width: 960px) {
    .contact-confirm,
    .contact {
        margin-bottom: 80px;
    }

    .contact-confirm .form tr,
    .contact .form tr {
        display: flex;
        flex-direction: column;
    }

    .contact-confirm .form th,
    .contact .form th {
        width: 100%;
    }

    .contact .form select {
        width: 100%;
    }

    .contact-confirm .form tr:nth-child(odd) {
        background: #FFF;
    }

    .contact-confirm .form tr th {
        background: #F8F8F8;
    }
}

@media screen and (max-width: 620px) {
    .contact-confirm .text_box,
    .contact .text_box {
        font-size: 1.4rem;
    }

    .contact-success .text {
        font-size: 1.6rem;
    }
}

@media screen and (max-width: 480px) {
    .contact-confirm .form th,
    .contact .form th,
    .contact-confirm .form td,
    .contact .form td {
        font-size: 1.4rem;
    }

    .contact-success .text {
        font-size: 1.4rem;
    }
}
